Subject: ECS Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Nov 2000 02:13:00 -0800 (PST)

Gerald -- I left you a voice mail regarding the attached amendment to the ECS 
Agreement.  We would like to get this finalized as soon as possible.  

Bascially, the changes just clean up certain terms --- necessary as a result 
of the change of the engineering configuration.  You may recall we discussed 
some of the necessary changes with you and Mark in Rob Kilmer's office a few 
weeks ago.

Also -- I have incorporated the June amendment into this document -- so we 
won't have to keep track of more than one amendment. 

Because we changed "Compressor Motor" to "Compressor Driver" we need to make 
this change in the other two documents.  I am uncertain if I have the last 
version of these documents.  Could you forward them to me by E-mail?  
Thanks.  Please call me or Teb if you have questions.